<!-- call datable with export -->
<script  src="js/call_datatable_with_exports.js"></script>

 <?php 

 $uname = get_security_id($user_id);

  $tk = md5(rand(0,100));
  if (isset($_GET['qi'])) {
    
    
    $qi = $_GET['qi'];
    $pt = $_GET['pt'];
    $qual  = '';
   
    
  }else{
    header('location: gateway.php?act=view_admission_reports_landing');
  }

  $msg = '';

        

  
    ?>

	
    
<ul class="breadcrumb">
     
       <li><a href="gateway.php?act=view_admission_reports"> Admission Manager</a> <span class="divider"></span></li>
     
        <li class="active">Rejected Applicants  Records  </li>
            
</ul>


<div class="well">
	<?php 

		if(isset($msg) && $msg !='')
		  {
				echo $msg;
		    
		  }



	 ?>	

      <ul class="tabs"> 
        
        <li><a href="#view1">Rejected Applicants  Records </a></li> 
       
       </ul> 
      <div class="tabcontents"> 
       
        
        <div id="view1">

        		
             <?php 
			  
			  
			  
				  //collect the token
				  
				 
				  /*
				  
				   //collect the passed
				  if(isset($_GET['p']))
				  {
					 $p =  $_GET['p'];
				  }
				  
			    
				   //collect the session
				  if(isset($_GET['ses']))
				  {
					 $ses =  $_GET['ses'];
				  }
				  
			  */ 

			  	//$md  is mode , $pt is prog type  , $s is session
     			//pass data as array
				/*  $prence_data = array($md = 1, $pt = 1 ,$s = 4);
				  $nce_data = array($pt = 2, $s = 4);
				  $nce_lvsp_data = array($pt = 2, $md = 2, $s = 3 );*/

	             //$pt , $mode, $sess 
	               //echo get_records_applicants_nce($pt = 2, $s = 4); 

				 
		          echo view_rejected_applicants_list($pt, $s = 5); 
		         
				  //echo show_month(1);

              ?>
              
        
        </div> 
	
 
      </div>
</div>

</form>

